VRSpace.org - Feature #146

screencast component
08/15/2022 05:14 PM - Josip Almasi

Status: Closed Start date: 08/15/2022
Priority: Normal Due date:

Assignee: Josip Almasi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

There's a screen share example in classroom world.
Make a reusable component.

History

#1 - 08/15/2022 08:15 PM - Josip Almasi
- Status changed from New to Resolved

- Assignee set to Josip Almasi

Screencast class, very basic, somewhat reusable.

#2 - 09/20/2022 12:06 PM - Josip Almasi

- Status changed from Resolved to Closed
